@charset "shift-jis";
/* -----------------------------------------------------------------------------
** 重要説明事項説明書
----------------------------------------------------------------------------- */

.finding03-870n {
	font-size: 115%;
	font-weight: bold;
	background: url(../img/bg_03_870n.gif) left no-repeat;
	padding: 0px 0px 0px 10px;
	line-height: 35px;
	}
	
.commodity_jusetsu li{
	/*width: 161px;*/
	float: left;
	background: url(../img/arrow_06.gif) left 0.2em no-repeat ;
	background-position: 0px 13px;
	margin-right: 15px;
	margin-left:10px;
	padding-top:10px;
	padding-left: 20px;
	padding-bottom: 10px;
	white-space: nowrap;
	}
	
.commodity_jusetsu li.li{
	/*width: 161px;*/
	float: left;
	background: url(../img/arrow_06.gif) left 0.2em no-repeat;
	background-position: 0px 13px;
	margin-left:10px;
	margin-right: 15px;
	padding-top:10px;
	padding-left: 20px;
	padding-bottom: 10px;
	white-space: nowrap;
	}	
.commodity_jusetsu li.last{
	margin-right: 0;
	}	


.jusetsu_tx_center {
	text-align:center;
	}
